#downloads .content {
  padding: 64px 0;
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: flex-start;
  justify-content: center;
  width: 100%;
}

#downloads .content .titles {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
}

#downloads .content .titles strong {
  color: var(--color-primary);
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 36px;
}

#downloads .content .downloads {
  display: grid;
  grid-template-columns: repeat(4, 2fr);
  gap: 32px;
  width: 100%;
}

#downloads .content .downloads .download {
  display: flex;
  flex-direction: column;
  gap: 16px;
  border: 1px solid var(--border-primary);
  padding: 12px;
  border-radius: 16px;
  justify-content: space-between;
}

#downloads .content .downloads .download .image {
  position: relative;
}


#downloads .content .downloads .download .image img {
  width: 100%;
  border-radius: 10px;
  display: flex;
}

#downloads .content .downloads .download .image .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background: rgb(0 0 0 / 70%);
  border-radius: 10px;
  top: 0;
}

#downloads .content .downloads .download .image .overlay i {
  color: white;
  font-size: 72px;
}

#downloads .content .downloads .download .texts {
  display: flex;
  flex-direction: column;
  gap: 12px;
  width: 100%;
}

#downloads .content .downloads .download .texts strong {
  color: var(--color-primary);
}

#downloads .content .downloads .download .texts span {
  color: var(--color-secondary);
}

#downloads .content .downloads .download .texts a {
  font-size: 12px;
  text-decoration: none;
  color: var(--color-primary);
  text-align: right;
  width: 100%;
}

#downloads .content .downloads .download .texts a:hover {
  text-decoration: underline;
}

#downloads .content .empty strong {
  color: var(--color-secondary);
  font-weight: 400;
  font-size: 18px;
}

@media (max-width: 728px) {
  #downloads .content .downloads {
    grid-template-columns: repeat(1, 2fr);
  }
}